uuid: 12e4c65f-5298-431f-8a06-cf4406c98d1f
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_description_mobile
    - paragraphs.paragraphs_type.why_attend
  module:
    - text
id: paragraph.why_attend.field_description_mobile
field_name: field_description_mobile
entity_type: paragraph
bundle: why_attend
label: Description
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
